/* &#66663; */

/* Site */

#wrapper {
    width: auto;
    max-width: 1030px;
}

#side_nav {
    width: 100%;
    min-height: 0;
    float: none;
    padding: 10px 0;
}
#side_nav ul {
    padding: 0 10px;
}
#side_nav ul li {
    display: inline-block;
    margin-bottom: 17px;
    font-size: 19px;
}

#main_content {
    background: none;
    width: auto;
    padding: 0;
}
#upper_content {
    width: auto;
    float: none;
}

#upper_content img {
    width: 100%;
}

#lower_content {
    width: auto;
    border: none;
}

.blueblock {
    background-color: #00a4e3;
}

#quotes li {
    opacity: 0.8;
    font-size: 15px;
    line-height: 20px;
}
#quotes .large-6:nth-child(2n+1) { clear: left; }

#slider {
    width: auto;
    background-size: 100% !important;
}
#slider .mcBox {
    width: 12.5% !important;
}

#footer {
    width: auto;
}

.slick-prev:before, .slick-next:before { color: black; }
.slides-nav .slick-slide { margin: 0 10px; }
.img-copyright { font-size: 11px; float: right; margin-top: 4px; }
@media only screen and (max-width: 570px) {
    .slides-nav .slick-slide p { display: none; }
}
@media only screen and (max-width: 391px) {
    .slides-nav { margin-bottom: 50px; }
    .slides-nav .slick-dots { margin-bottom: 0; }
}

@media only screen and (min-width: 1050px) {
    #side_nav li { width: auto; }
}

@media only screen and (max-width: 1049px) {
    a.nav-toggle { display: block; }
}


.top-bar .title-area {
    max-height: 100%;
    float: none;
}

.top-bar .title-area .toggle-topbar {
    top: -10px;
}

a.nav-toggle {
    color: white;
    margin: 0 20px;
    padding: 10px 0;
    text-align: center;
    font-size: 1.25em;
    border: 1px solid #83d7f7;
}

a.nav-toggle:hover {
    background-color: rgba(255,255,255,0.125);
}

#map .tooltip {
    z-index: initial;
    max-width: initial;
    width: initial;
}

#contact_img {
    float: none;
    margin: 0;
    position: static;
    text-align: center;
}
#contact_img img {
    width: auto;
}

#header,
#header > .logo,
#header > .img
{ height: 100px; }

#header { background-color: #00a4e3; }

#header > .logo,
#header .logo img
{ float: right; }

#header > .img {
    float: right;
    width: 845px;
    background: url(/images/header-wide.png);
    background-repeat: no-repeat;
}
@media only screen and (max-width: 955px) {
    #header > .img {
        width: 712px;
        background: url(/images/header-tall.png);
        background-repeat: no-repeat;
        background-size: auto 170px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 170px; }
}
@media only screen and (max-width: 907px) {
    #header > .img {
        width: 676px;
        background-size: auto 162px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 162px; }
}
@media only screen and (max-width: 840px) {
    #header > .img {
        width: 600px;
        background-size: auto 144px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 144px; }
}
@media only screen and (max-width: 750px) {
    #header > .img {
        width: 525px;
        background-size: auto 126px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 126px; }
}
@media only screen and (max-width: 660px) {
    #header > .img {
        width: 447px;
        background-size: auto 107px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 107px; }
}
@media only screen and (max-width: 570px) {
    #header > .img {
        width: 373px;
        background-size: auto 90px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 90px; }
}
@media only screen and (max-width: 460px) {
    #header > .img {
        width: 290px;
        background-size: auto 70px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 70px; }
}
@media only screen and (max-width: 370px) {
    #header > .img {
        width: 250px;
        background-size: auto 60px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 60px; }
}
@media only screen and (max-width: 310px) {
    #header > .img {
        width: 200px;
        background-size: auto 48px;
    }
    #header,
    #header > .logo,
    #header > .logo img,
    #header > .img
    { height: 48px; }
}